View Issue Details

IDProjectCategoryView StatusLast Update
0013784Tine 2.0Calendarpublic2018-03-06 10:21
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2016.11.19 Egon Business EditionFixed in Version2016.11.19 Egon Business Edition 
Summary0013784: shared user calendar report
Descriptionshared user calendar report
TagsNo tags attached.


There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-03-05 17:34 pschuele New Issue
2018-03-05 17:34 pschuele Assigned To => pschuele
2018-03-05 17:35 pschuele Status new => gerrit
2018-03-06 10:21 pschuele Status gerrit => resolved
2018-03-06 10:21 pschuele Resolution open => fixed
2018-03-06 10:21 pschuele Fixed in Version => 2016.11.19 Egon Business Edition